shishi_crypto_close(3)

NAME
shishi_crypto_close - API function

SYNOPSIS
#include <shishi.h>

void shishi_crypto_close(Shishi_crypto * ctx);

ARGUMENTS

Shishi_crypto * ctx
    crypto context as returned by shishi_crypto().

DESCRIPTION
Deallocate resources associated with the crypto context.

REPORTING BUGS
Report bugs to <bug-shishi@gnu.org>.

COPYRIGHT
Copyright © 2002-2010 Simon Josefsson.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for shishi is maintained as a Texinfo manual. If the info and shishi programs are properly installed at your site, the command

    info shishi

should give you access to the complete manual.